收藏
回答

showLoading兼容性

问题模块
API和组件

安卓5.1下,即使是微信最高版本,依然遇到showLoading就阻断了,下面的代码无法运行

最后一次编辑于  2017-04-26  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

3 个回答

  • 新新
    新新
    2017-05-22

    我这里是2台一样型号的手机,一样是最新版微信,一台可以,一台不可以

    2017-05-22
    赞同
    回复
  • 喂!等等我
    喂!等等我
    2017-05-04

    也遇到,我都想放弃小程序了

    2017-05-04
    赞同
    回复
  • 沁塵
    沁塵
    2017-04-26

    已放弃这个API。

    2017-04-26
    赞同
    回复